GRUB-TERMINFO(8)

NAME
grub-terminfo - Generate a terminfo command from a terminfo name

SYNOPSIS
grub-terminfo TERMNAME

DESCRIPTION
Generate a terminfo command from a terminfo name.

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.

SEE ALSO
The full documentation for grub-terminfo is maintained as a Texinfo manual. If the info and grub-terminfo programs are properly installed at your site, the command

    info grub-terminfo

should give you access to the complete manual.